/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */



.domain-checker-container {
    margin: 20px 0;
    padding: 0;
    background-color: #ffce44;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffb201), to(#ffd960));
	background: -webkit-linear-gradient(top, #ea2a2a, #ea862a);
    background: -moz-linear-gradient(top, #ffd960, #ffb201);
    background: -ms-linear-gradient(top, #ffd960, #ffb201);
    background: -o-linear-gradient(top, #ffd960, #ffb201);
}
section#home-banner {
    margin: 0;
    padding: 50px 0 60px;
    background-color: rgba(93, 9, 9, 1);
    color: #fff;
}

.home-shortcuts {
  margin: 0;
  background: #a41010;
  color: #fff;
}

.navbar-main li.account {
    background-color: rgba(213, 76, 21, 1);
}

.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus {
    color: #eee;
    background-color: rgba(88, 11, 9, 1);
}

ul.top-nav>li>a {
 padding:5px 9px;
 color:rgba(1, 3, 65, 1);
 line-height:15px;
 text-decoration:none
}

